
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 KOKB
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2023:05:13
SINEX FILE               :    NGSKPGO2305GA.snx
INPUT VCV FILE           : KokeePark_ITRF2020.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        KOKB <<<>>> KOKB  A 40424M004  1 GPS MARKER
           
        KOKF <<<>>> KOKF  A 40424M008  1 GPS MARKER
           
        KOKG <<<>>> KOKG  A 40424M009  1 GPS MARKER
           
        KOLB <<<>>> KOLB  A 40424S009  1 DORIS  RP
            
        7298 <<<>>> 7298  A 40424S007  1 20-m VLBI antenna/AZ-E
        7623 <<<>>> 7623  A 40424S010  1 12-m VLBI antenna/AZ-E
        KOKE <<<>>> KOKE  A ---------  1 GROUND MARKER
        
        NGSB <<<>>> NGSB  A ---------  1 GROUND MARKER
        
     KOLB_RM <<<>>> KORM  A ---------  1 DORIS REFERENCE MARKER
       NCMNA <<<>>> NCMA  A ---------  1 GROUND MARKER         
        NGSA <<<>>> NGSA  A ---------  1 GROUND MARKER
        
        PSAT <<<>>> PSAT  A ---------  1 GROUND MARKER
        


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.9450
NUMBER OF PARAMETERS     :                  123
NUMBER OF STATIONS       :                   30
NUMBER OF STATION PARA   :                   90
DEGREES OF FREEDOM       :                  433
NUMBER OF AUXILLARY PARA :                   33
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        7298 -159   39  54.4091   22    7  35.9269  1176.5839 +/-   0.0002   0.0003   0.0031                
        7623 -159   39  53.7069   22    7  35.2005  1168.5606 +/-   0.0002   0.0002   0.0002                
        KOKB -159   39  53.7804   22    7  34.5667  1167.3593 +/-   0.0000   0.0000   0.0000                
        KOKE -159   39  54.8244   22    7  35.2975  1161.7818 +/-   0.0002   0.0002   0.0002                
        KOKF -159   39  52.9897   22    7  37.1539  1168.6457 +/-   0.0004   0.0006   0.0006                
        KOKG -159   39  53.7872   22    7  37.2413  1168.8946 +/-   0.0003   0.0005   0.0003                
        KOLB -159   39  55.6014   22    7  23.0281  1166.9726 +/-   0.0017   0.0009   0.0007                
     KOLB_RM -159   39  55.6014   22    7  23.0282  1166.0611 +/-   0.0016   0.0008   0.0007                
       NCMNA -159   39  54.2071   22    7  36.7160  1160.5493 +/-   0.0002   0.0002   0.0002                
        NGSA -159   39  54.4612   22    7  34.2365  1164.7108 +/-   0.0002   0.0003   0.0002                
        NGSB -159   39  56.3568   22    7  22.5285  1158.0620 +/-   0.0016   0.0008   0.0007                
        PSAT -159   39  54.0372   22    7  34.2148  1161.3643 +/-   0.0002   0.0002   0.0002                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        7298  -18.0216   41.8464    9.2244  +/-   0.0002    0.0003    0.0031                
        7623    2.1064   19.4986    1.2012  +/-   0.0002    0.0002    0.0002                
        KOKB    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
        KOKE  -29.9248   22.4852   -5.5776  +/-   0.0002    0.0002    0.0002                
        KOKF   22.6647   79.5966    1.2859  +/-   0.0004    0.0006    0.0006                
        KOKG   -0.1938   82.2827    1.5347  +/-   0.0003    0.0005    0.0003                
        KOLB  -52.1988 -354.9779   -0.3969  +/-   0.0017    0.0009    0.0007                
     KOLB_RM  -52.1983 -354.9763   -1.3083  +/-   0.0016    0.0008    0.0007                
       NCMNA  -12.2300   66.1220   -6.8103  +/-   0.0002    0.0002    0.0002                
        NGSA  -19.5138  -10.1572   -2.6486  +/-   0.0002    0.0003    0.0002                
        NGSB  -73.8497 -370.3488   -9.3085  +/-   0.0016    0.0008    0.0007                
        PSAT   -7.3609  -10.8237   -5.9951  +/-   0.0002    0.0002    0.0002                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 123 x 123 >> 36 x 36

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          7298
    2. EAST           7298
    3. HEIGHT         7298
    4. NORTH          7623
    5. EAST           7623
    6. HEIGHT         7623
    7. NORTH          KOKB
    8. EAST           KOKB
    9. HEIGHT         KOKB
   10. NORTH          KOKE
   11. EAST           KOKE
   12. HEIGHT         KOKE
   13. NORTH          KOKF
   14. EAST           KOKF
   15. HEIGHT         KOKF
   16. NORTH          KOKG
   17. EAST           KOKG
   18. HEIGHT         KOKG
   19. NORTH          KOLB
   20. EAST           KOLB
   21. HEIGHT         KOLB
   22. NORTH       KOLB_RM
   23. EAST        KOLB_RM
   24. HEIGHT      KOLB_RM
   25. NORTH         NCMNA
   26. EAST          NCMNA
   27. HEIGHT        NCMNA
   28. NORTH          NGSA
   29. EAST           NGSA
   30. HEIGHT         NGSA
   31. NORTH          NGSB
   32. EAST           NGSB
   33. HEIGHT         NGSB
   34. NORTH          PSAT
   35. EAST           PSAT
   36. HEIGHT         PSAT


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A50731000000000000200000000000000000 -- 1. 
   A0461000000000000000000000000000000 -- 2. 
    A000000000000000000000000000000000 -- 3. 
     A42000000000000100000000000000000 -- 4. 
      A1000000000000000000000000000000 -- 5. 
       A000000000000001000000000000000 -- 6. 
        A00000000000000000000000000000 -- 7. 
         A0000000000000000000000000000 -- 8. 
          A000000000000000000000000000 -- 9. 
           A52000000000000000000000000 -- 10. 
            A2000000000000000000000000 -- 11. 
             A000000000000000000000000 -- 12. 
              A40000000000000000000000 -- 13. 
               A0000000000000000000000 -- 14. 
                A000000000000000000000 -- 15. 
                 A00000000000000000000 -- 16. 
                  A0000000000000000000 -- 17. 
                   A000000000000000000 -- 18. 
                    A20000000000000000 -- 19. 
                     A0000000000000000 -- 20. 
                      A000000000000000 -- 21. 
                       A20000000000000 -- 22. 
                        A0000000000000 -- 23. 
                         A000000000000 -- 24. 
                          A42000000000 -- 25. 
                           A1000000000 -- 26. 
                            A000000000 -- 27. 
                             A21000000 -- 28. 
                              A1000000 -- 29. 
                               A000000 -- 30. 
                                A10000 -- 31. 
                                 A0000 -- 32. 
                                  A000 -- 33. 
                                   A51 -- 34. 
                                    A2 -- 35. 
                                     A -- 36. 
  

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        7298  -5543837.8608  -2054566.1916   2387852.7873 +/-   0.0028   0.0011   0.0012
        7623  -5543831.7897  -2054585.4075   2387829.0634 +/-   0.0002   0.0002   0.0002
        KOKB  -5543838.3647  -2054585.5978   2387810.5483 +/-   0.0000   0.0000   0.0000
        KOKE  -5543835.9778  -2054552.7994   2387829.2768 +/-   0.0002   0.0002   0.0002
        KOKF  -5543803.4939  -2054596.8456   2387884.7674 +/-   0.0006   0.0004   0.0006
        KOKG  -5543810.7050  -2054575.1402   2387887.3494 +/-   0.0004   0.0003   0.0005
        KOLB  -5543981.5288  -2054582.9872   2387481.5629 +/-   0.0010   0.0016   0.0009
     KOLB_RM  -5543980.7364  -2054582.6940   2387481.2211 +/-   0.0009   0.0016   0.0008
       NCMNA  -5543813.3465  -2054563.2830   2387869.2357 +/-   0.0002   0.0002   0.0002
        NGSA  -5543846.4326  -2054567.7770   2387800.1415 +/-   0.0002   0.0002   0.0002
        NGSB  -5543986.7405  -2054561.8287   2387463.9674 +/-   0.0009   0.0016   0.0008
        PSAT  -5543839.5379  -2054578.1824   2387798.2637 +/-   0.0002   0.0002   0.0002


++++++++++++++++++++++++++++++++++++++
  4. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           KOKB
    2. STAY           KOKB
    3. STAZ           KOKB
    4. STAX           KOKF
    5. STAY           KOKF
    6. STAZ           KOKF
    7. STAX           KOKG
    8. STAY           KOKG
    9. STAZ           KOKG
   10. STAX           KOLB
   11. STAY           KOLB
   12. STAZ           KOLB
   13. STAX           7298
   14. STAY           7298
   15. STAZ           7298
   16. STAX           7623
   17. STAY           7623
   18. STAZ           7623
   19. STAX           KOKE
   20. STAY           KOKE
   21. STAZ           KOKE
   22. STAX           NGSB
   23. STAY           NGSB
   24. STAZ           NGSB
   25. STAX        KOLB_RM
   26. STAY        KOLB_RM
   27. STAZ        KOLB_RM
   28. STAX          NCMNA
   29. STAY          NCMNA
   30. STAZ          NCMNA
   31. STAX           NGSA
   32. STAY           NGSA
   33. STAZ           NGSA
   34. STAX           PSAT
   35. STAY           PSAT
   36. STAZ           PSAT

CORRELATION MATRIX

 1.000 0.000-0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.001-0.000 0.000 0.000-0.000-0.000 0.004 0.000-0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
       1.000-0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.001 0.000 0.000 0.001-0.000-0.000 0.004-0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
             1.000 0.000 0.000 0.000 0.000 0.000 0.000-0.000-0.000 0.001 0.000 0.000 0.001 0.000 0.000 0.004 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                   1.000 0.107 0.121 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                         1.000-0.377 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                               1.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                     1.000 0.266 0.212 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                           1.000 0.075 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                 1.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                       1.000-0.554 0.245 0.010 0.016 0.006 0.122 0.069 0.025 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                             1.000-0.244 0.003 0.016 0.009 0.037 0.071 0.043 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                   1.000 0.004 0.020 0.038 0.017 0.076 0.181 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                         1.000 0.972-0.973 0.046 0.018 0.010 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                               1.000-0.922 0.061 0.169 0.096 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                     1.000 0.020 0.062 0.144 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                           1.000 0.357 0.117 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                 1.000 0.383 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                       1.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                             1.000 0.320 0.161 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                   1.000 0.488 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                         1.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                               1.000-0.544 0.169 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                     1.000-0.159 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                           1.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                                 1.000-0.543 0.182 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                                       1.000-0.194 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                                             1.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                                                   1.000 0.303 0.222 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                                                         1.000 0.430 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                                                               1.000 0.000 0.000 0.000 0.000 0.000 0.000
                                                                                                                                                                                     1.000 0.321 0.295 0.000 0.000 0.000
                                                                                                                                                                                           1.000 0.342 0.000 0.000 0.000
                                                                                                                                                                                                 1.000 0.000 0.000 0.000
                                                                                                                                                                                                       1.000 0.392 0.160
                                                                                                                                                                                                             1.000 0.477
                                                                                                                                                                                                                   1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        KOKB <<<>>> KOKB  A 40424M004  1 GPS MARKER
           
        KOKF <<<>>> KOKF  A 40424M008  1 GPS MARKER
           
        KOKG <<<>>> KOKG  A 40424M009  1 GPS MARKER
           
        KOLB <<<>>> KOLB  A 40424S009  1 DORIS  RP
            
        7298 <<<>>> 7298  A 40424S007  1 20-m VLBI antenna/AZ-E
        7623 <<<>>> 7623  A 40424S010  1 12-m VLBI antenna/AZ-E
        KOKE <<<>>> KOKE  A ---------  1 GROUND MARKER
        
        NGSB <<<>>> NGSB  A ---------  1 GROUND MARKER
        
     KOLB_RM <<<>>> KORM  A ---------  1 DORIS REFERENCE MARKER
       NCMNA <<<>>> NCMA  A ---------  1 GROUND MARKER         
        NGSA <<<>>> NGSA  A ---------  1 GROUND MARKER
        
        PSAT <<<>>> PSAT  A ---------  1 GROUND MARKER
        

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        KOKB  -5543838.3647  -2054585.5978   2387810.5483   0.0000   0.0000   0.0000 
        KOKF  -5543803.4939  -2054596.8456   2387884.7674   0.0006   0.0004   0.0006 
        KOKG  -5543810.7050  -2054575.1402   2387887.3494   0.0003   0.0003   0.0005 
        KOLB  -5543981.5288  -2054582.9872   2387481.5629   0.0010   0.0016   0.0008 
        7298  -5543837.8608  -2054566.1916   2387852.7873   0.0027   0.0010   0.0012 
        7623  -5543831.7897  -2054585.4075   2387829.0634   0.0002   0.0002   0.0002 
        KOKE  -5543835.9778  -2054552.7994   2387829.2768   0.0002   0.0002   0.0002 
        NGSB  -5543986.7405  -2054561.8287   2387463.9674   0.0009   0.0015   0.0008 
     KOLB_RM  -5543980.7364  -2054582.6940   2387481.2211   0.0009   0.0015   0.0008 
       NCMNA  -5543813.3465  -2054563.2830   2387869.2357   0.0002   0.0002   0.0002 
        NGSA  -5543846.4326  -2054567.7770   2387800.1415   0.0002   0.0002   0.0002 
        PSAT  -5543839.5379  -2054578.1824   2387798.2637   0.0002   0.0002   0.0002 

SOLUTION VARIANCE FACTOR :               0.9450

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        KOKB  -5543838.3647  -2054585.5978   2387810.5483   0.0000   0.0000   0.0000 
        KOKF  -5543803.4939  -2054596.8456   2387884.7674   0.0006   0.0004   0.0006 
        KOKG  -5543810.7050  -2054575.1402   2387887.3494   0.0004   0.0003   0.0005 
        KOLB  -5543981.5288  -2054582.9872   2387481.5629   0.0010   0.0016   0.0009 
        7298  -5543837.8608  -2054566.1916   2387852.7873   0.0028   0.0011   0.0012 
        7623  -5543831.7897  -2054585.4075   2387829.0634   0.0002   0.0002   0.0002 
        KOKE  -5543835.9778  -2054552.7994   2387829.2768   0.0002   0.0002   0.0002 
        NGSB  -5543986.7405  -2054561.8287   2387463.9674   0.0009   0.0016   0.0008 
     KOLB_RM  -5543980.7364  -2054582.6940   2387481.2211   0.0009   0.0016   0.0008 
       NCMNA  -5543813.3465  -2054563.2830   2387869.2357   0.0002   0.0002   0.0002 
        NGSA  -5543846.4326  -2054567.7770   2387800.1415   0.0002   0.0002   0.0002 
        PSAT  -5543839.5379  -2054578.1824   2387798.2637   0.0002   0.0002   0.0002 

 WARNING: sinex output request is without apriori data

Normal Termination

