# AXIS SETUP FILE
# Star*Net used to generate LLh geodetic coordinates and align to reference frame ITRF2020 Epoch Date 2023.303 
# AXIS used to generate XYZ coordinates, local coordinates, and SINEX file.
# Last updated 9/5/2023 by Kevin Jordan
#
#
# MAXIMUM NUMBER OF ITERATIONS
	MAXITER		9
#
# INPUT VCV FILENAME (generated from Star*Net dump file)
	VCVFILE 	KokeePark_ITRF2020.vcv
#
# REFERENCE MARK (origin for local coordinates)
	REFMARK 	KOKB
#
# OUTPUT SINEX FILENAME AND EPOCH
	SINEX NGSKPGO2305GA.snx 2023:05:13
#
#
# STATIONS TO INCLUDE IN SINEX FILE
#	CARD		STATION			4-ID 	A 	DOMES		1	DESCRIPTION
 	SINEXSTA	KOKB     		KOKB	A	40424M004	1	GPS MARKER
 	SINEXSTA	KOKF     		KOKF	A	40424M008	1	GPS MARKER
 	SINEXSTA	KOKG     		KOKG	A	40424M009	1	GPS MARKER
 	SINEXSTA	KOLB    		KOLB	A	40424S009 	1	DORIS  RP
 	SINEXSTA	7298    		7298	A	40424S007	1	20-m VLBI antenna/AZ-EL
 	SINEXSTA	7623    		7623	A	40424S010	1	12-m VLBI antenna/AZ-EL
#
 	SINEXSTA	KOKE     		KOKE 	A	---------	1	GROUND MARKER
 	SINEXSTA	NGSB    		NGSB	A	--------- 	1	GROUND MARKER
 	SINEXSTA	KOLB_RM 		KORM	A	---------	1	DORIS REFERENCE MARKER 
 	SINEXSTA	NCMNA   		NCMA	A	---------	1	GROUND MARKER          
	SINEXSTA	NGSA     		NGSA	A	---------	1	GROUND MARKER
 	SINEXSTA	PSAT    		PSAT	A	--------- 	1	GROUND MARKER
#
# END OF FILE
END
